body {
    font-family: 'Inter', sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
}

body, html {
    height: 100%;
}

#app {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    position: relative;
}

.main {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.footer, .header {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.footer {
    overflow: hidden;
}

.container {
    width: 100%;
    max-width: 1500px;
    padding-left: 30px;
    padding-right: 30px;
}

.header__top {
    margin-bottom: 22px;
}

.header__top-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.header .logo {
    width: 215px;
    margin-right: 30px;
}

.header__top-right {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.top_menu {
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
}

.top_menu a {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #222222;
}

.top_menu li {
    margin-right: 20px;
}

.top_menu li:last-child {
    margin-right: 0;
}

a.header__top-call {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    color: #D91016;
    border-bottom: 1px solid;
    margin: 0 10px;
}

a.header__top-phone {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #222222;
    margin: 0 10px;}
a.header__top-email {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    margin: 0 10px;
}
a.header__top-email span {
    color: #D91016;
    border-bottom: 1px solid;
    margin-left: 4px;
}

a.header__top-email:before {
    content: url('data: image/svg+xml;base64, PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxNyAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjY2NjcgMS42NjY2N0MxNi42NjY3IDAuNzQ5OTk3IDE1LjkxNjcgMCAxNSAwSDEuNjY2NjZDMC43NTAwMDMgMCAwIDAuNzQ5OTk3IDAgMS42NjY2N1YxMS42NjY3QzAgMTIuNTgzMyAwLjc1MDAwMyAxMy4zMzMzIDEuNjY2NjYgMTMuMzMzM0gxNUMxNS45MTY3IDEzLjMzMzMgMTYuNjY2NyAxMi41ODMzIDE2LjY2NjcgMTEuNjY2N1YxLjY2NjY3Wk0xNSAxLjY2NjY3TDguMzMzMzMgNS44MjVMMS42NjY2NiAxLjY2NjY3SDE1Wk0xNSAxMS42NjY3SDEuNjY2NjZWMy4zMzMzNEw4LjMzMzMzIDcuNUwxNSAzLjMzMzM0VjExLjY2NjdaIiBmaWxsPSIjRDkxMDE2Ii8+Cjwvc3ZnPgo =');
}

a.header__top-call:hover, a.header__top-email span:hover {
    border-bottom-color: transparent;
}

.header__main-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

a.catalog-btn {
    background: #D91016;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 65px;
    position: relative;
    text-decoration: none;
}

a.catalog-btn:before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='25' height='20' viewBox='0 0 25 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='1' y1='10.3393' x2='23.0259' y2='10.3393' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3Cline x1='1' y1='1.85715' x2='23.0259' y2='1.85715' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3Cline x1='1' y1='18.8214' x2='23.0259' y2='18.8214' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
    position: absolute;
    left: 20px;
    width: 24px;
    height: 27px;
    background-repeat: no-repeat;
}

div#search {
    margin-left: 30px;
    margin-right: 70px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}

input#title-search-input {
    background: #E9E7E7;
    border-radius: 3px;
    height: 50px !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #706F6F;
    padding-left: 64px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#search .btn {
    height: 50px;
    background: #D91016;
    border-radius: 0px 3px 3px 0px;
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 16px 30px;
    margin: 0 !important;
}

#search .input-group:before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect opacity='0.3' width='24' height='25' fill='url(%23pattern0)'/%3E%3Cdefs%3E%3Cpattern id='pattern0' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_3_60' transform='translate(-0.0208333) scale(0.00813802 0.0078125)'/%3E%3C/pattern%3E%3Cimage id='image0_3_60' width='128' height='128' xlink:href='data:image/png;base64,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'/%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    z-index: 3;
    background-repeat: no-repeat;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 20px;
}

a.header__lk {
    font-style: normal;
    white-space: nowrap;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #131313;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 35px;
}

a.header__lk:before {
    content: '';
    position: relative;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect opacity='0.3' y='0.834076' width='24' height='24' fill='url(%23pattern0)'/%3E%3Cdefs%3E%3Cpattern id='pattern0' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_3_50' transform='scale(0.0078125)'/%3E%3C/pattern%3E%3Cimage id='image0_3_50' width='128' height='128' xlink:href='data:image/png;base64,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'/%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 24px;
    height: 24px;
    display: block;
    margin-right: 12px;
}

.basket_header-name {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #131313;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.basket_header-name:before {
    content: '';
    position: relative;
    width: 24px;
    height: 24px;
    display: block;
    margin-right: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect opacity='0.3' width='24' height='24' transform='matrix(-1 0 0 1 24 0.834076)' fill='url(%23pattern0)'/%3E%3Cdefs%3E%3Cpattern id='pattern0' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_3_49' transform='scale(0.0078125)'/%3E%3C/pattern%3E%3Cimage id='image0_3_49' width='128' height='128' xlink:href='data:image/png;base64,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'/%3E%3C/defs%3E%3C/svg%3E%0A");
}

span.num_products {
    position: absolute;
    left: 17px;
    top: -2px;
    background: #D91016;
    border-radius: 3px;
    color: #fff;
    font-size: 8px;
    line-height: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-width: 14px;
    min-height: 14px;
}

.basket_header {
    position: relative;
}

.header {
    margin-bottom: 30px;
}

.footer {
    margin-top: 90px;
    background: #222222;
    color: #fff;
}

.row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -24px;
    margin-left: -24px;
    margin-top: -32px;
}

.row>[class*=col-] {
    margin-top: 32px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-right: 24px;
    padding-left: 24px;
}

.col-default-2 {
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 16.66667%;
    max-width: 16.66667%;
}

.col-default-12 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
}

@media (max-width: 1024px) {
    .col-mobile-12 {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .col-mobile-6 {
        max-width: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
}

.footer {
    padding-top: 60px;
    padding-bottom: 32px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #E9E7E7;
}

.footer .logo {
    width: 178px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
}

.footer p {
    margin: 0;
    line-height: 1.5;
}

.footer p + p {
    margin-top: 15px;
}

span.footer__title {
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
/* identical to box height */
/*    text-transform: uppercase;*/
/* #E9E7E7 */
    color: #E9E7E7;
    margin-bottom: 14px;
    display: block;
}

.social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 22px;
}

.social a {
    margin-right: 6px;
}

.social a img {
    width: 32px;
    height: 32px;
}

.footer a {
    color: #E9E7E7;
}

.footer a:hover {
    color: #D91016;
}

.footer nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer nav ul li + li {
    margin-top: 10px;
}

.mySwiper__img--preview {
    display: none;
}

.mySwiper__img--detail {
    display: inline-block;
}

.mySwiper .swiper-pagination {
    display: none;
}

.mySwiper .swiper-slide {
    border-radius: 5px;
    height: 410px;
    background-color: #D2DFF3;
    padding: 0 !important;
    background-image: url(/images/mainpage-slider-bg.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
    background: #FFFFFF;
    opacity: 0.5;
    border-radius: 5px;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    margin: 0;
    cursor: pointer;
    background-size: 18px 32px !important;
    width: 34px;
}

.mySwiper .swiper-button-next {
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='34' viewBox='0 0 19 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 33L17 17L1 0.999999' stroke='%23222' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
}

.mySwiper .swiper-button-prev {
    left: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='34' viewBox='0 0 19 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.7071 1.70711C19.0976 1.31658 19.0976 0.683417 18.7071 0.292893C18.3166 -0.0976311 17.6834 -0.0976311 17.2929 0.292893L18.7071 1.70711ZM2 17L1.29289 16.2929L0.585786 17L1.29289 17.7071L2 17ZM17.2929 33.7071C17.6834 34.0976 18.3166 34.0976 18.7071 33.7071C19.0976 33.3166 19.0976 32.6834 18.7071 32.2929L17.2929 33.7071ZM17.2929 0.292893L1.29289 16.2929L2.70711 17.7071L18.7071 1.70711L17.2929 0.292893ZM1.29289 17.7071L17.2929 33.7071L18.7071 32.2929L2.70711 16.2929L1.29289 17.7071Z' fill='%23222222'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
}

.mySwiper .swiper-button-next.swiper-button-disabled {
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='34' viewBox='0 0 19 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 33L17 17L1 0.999999' stroke='%23222' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A") !important;
}

.mySwiper .swiper-button-prev.swiper-button-disabled {
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='34' viewBox='0 0 19 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.7071 1.70711C19.0976 1.31658 19.0976 0.683417 18.7071 0.292893C18.3166 -0.0976311 17.6834 -0.0976311 17.2929 0.292893L18.7071 1.70711ZM2 17L1.29289 16.2929L0.585786 17L1.29289 17.7071L2 17ZM17.2929 33.7071C17.6834 34.0976 18.3166 34.0976 18.7071 33.7071C19.0976 33.3166 19.0976 32.6834 18.7071 32.2929L17.2929 33.7071ZM17.2929 0.292893L1.29289 16.2929L2.70711 17.7071L18.7071 1.70711L17.2929 0.292893ZM1.29289 17.7071L17.2929 33.7071L18.7071 32.2929L2.70711 16.2929L1.29289 17.7071Z' fill='%23222222'/%3E%3C/svg%3E%0A") !important;
}

.mySwiper .swiper-button-next.swiper-button-disabled, .mySwiper .swiper-button-prev.swiper-button-disabled {
    pointer-events: auto;
    opacity: 0.15;
}

.mySwiper {
    margin-bottom: 70px;
}

.mySwiper .swiper-button-next:after, .mySwiper .swiper-button-prev:after {
    display: none;
}

.mySwiper .swiper-button-prev:hover {
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='34' viewBox='0 0 19 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.7071 1.70711C19.0976 1.31658 19.0976 0.683417 18.7071 0.292893C18.3166 -0.0976311 17.6834 -0.0976311 17.2929 0.292893L18.7071 1.70711ZM2 17L1.29289 16.2929L0.585786 17L1.29289 17.7071L2 17ZM17.2929 33.7071C17.6834 34.0976 18.3166 34.0976 18.7071 33.7071C19.0976 33.3166 19.0976 32.6834 18.7071 32.2929L17.2929 33.7071ZM17.2929 0.292893L1.29289 16.2929L2.70711 17.7071L18.7071 1.70711L17.2929 0.292893ZM1.29289 17.7071L17.2929 33.7071L18.7071 32.2929L2.70711 16.2929L1.29289 17.7071Z' fill='%23D91016'/%3E%3C/svg%3E%0A");
}

.mySwiper .swiper-button-next:hover {
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='34' viewBox='0 0 19 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 33L17 17L1 0.999999' stroke='%23D91016' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}

.mySwiper__title {
    font-weight: 600;
    font-size: 44px;
    line-height: 53px;
    color: #222222;
    display: block;
}

.mySwiper__text {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #222222;
    margin-top: 20px;
}

.mySwiper__link {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #D91016;
    margin-top: 30px;
    display: inline-block;
    position: relative;
    padding-right: 12px;
	cursor:pointer;
}

.mySwiper__link:after {
    height: 16px;
    content: '';
    position: absolute;
    left: 100%;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='16' viewBox='0 0 22 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 7C0.447715 7 0 7.44772 0 8C0 8.55228 0.447715 9 1 9V7ZM21.7071 8.70711C22.0976 8.31658 22.0976 7.68342 21.7071 7.29289L15.3431 0.928932C14.9526 0.538408 14.3195 0.538408 13.9289 0.928932C13.5384 1.31946 13.5384 1.95262 13.9289 2.34315L19.5858 8L13.9289 13.6569C13.5384 14.0474 13.5384 14.6805 13.9289 15.0711C14.3195 15.4616 14.9526 15.4616 15.3431 15.0711L21.7071 8.70711ZM1 9L21 9V7L1 7V9Z' fill='%23D91016'/%3E%3C/svg%3E%0A");
    width: 22px;
}

.mySwiper__slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.mySwiper__slide-left {
    max-width: 460px;
}

.mySwiper__slide-right {
    margin-left: auto;
    max-width: 50%;
    width: calc(100% - 460px - 80px);
}

.mySwiper__slide-right img {
    max-width: 100%;
}

/*  */

.fade.show {
    opacity: 1;
}

.list_carousel {
    position: relative;
    background: none !important;
}

.list_carousel.responsive {
    width: auto;
    margin-left: 0;
}

.caroufredsel_wrapper {
    height: 477px !important;
}

.list_carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

div.caroufredsel_wrapper li {
    font-size: 40px;
    color: #999;
    text-align: center;
    background-color: #fff;
    border: none;
    padding: 0;
    margin: 6px;
    display: block;
    float: left;
    border-radius: 6px;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

div.caroufredsel_wrapper .card {
    border: none;
}

div.card-image {
    height: 268px;
    overflow: hidden;
    background-color: #EEE;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    text-align: left;
}

#list_products_RecommendOffer .card-body, #list_products_SpecialOffer .card-body {
    height: 195px;
}

.card h5.product-name {
    height: 56px;
    overflow: hidden;
}

div.caroufredsel_wrapper .product-name a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
}

.card .brand-article {
    font-size: 14px;
    margin-top: 10px;
}

.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-tabs {
    position: relative;
    z-index: 2;
    border-bottom: none;
    margin-bottom: 25px;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
}

.nav-tabs .nav-link {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    border: none;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.nav-tabs .nav-item a:not(.nav-link) {
    padding: 0;
    border: none;
}

.nav-tabs > li > a.nav-link {
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 32px;
    display: block;
    background: none !important;
}

.nav-tabs > li.active > a.nav-link {
    color: #495057;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    background: none;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 2px #ef4a3d solid;
}

.saddd {
    width: 164px !important;
}

.vsse, .vvse {
    position: absolute;
    margin-top: -40px;
    right: 0px;
    background: #FFFFFF;
    border-radius: 48px;
    width: 139px;
    display: block;
    line-height: 37px;
    padding-left: 15px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #EF4A3D;
}

.vvse.asda {
    margin-top: 0px;
}

.special_offer {
    position: relative;
    overflow: hidden;
}

.vsse, .vvse {
    top: 0;
}

div.caroufredsel_wrapper .brand-name a {
    background: #F7F7F7;
    padding: 3px 8px;
    border-radius: 5px;
}

div.caroufredsel_wrapper .brand-name a {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 130%;
    text-align: justify;
    color: #7C7C7A;
}

.card {
    -webkit-box-shadow: 1px 2px 6px 0px rgb(0 0 0 / 15%);
            box-shadow: 1px 2px 6px 0px rgb(0 0 0 / 15%);
}

.discount-percent {
    display: none;
}

#prevRecommendOffer {
    position: absolute;
    top: 174px;
    left: -27px;
    background: #FFFFFF;
    -webkit-box-shadow: 2px 4px 16px rgb(0 0 0 / 8%);
            box-shadow: 2px 4px 16px rgb(0 0 0 / 8%);
    border-radius: 48px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 27px;
    margin-left: 10px;
}

#nextRecommendOffer {
    position: absolute;
    top: 174px;
    right: -27px;
    background: #FFFFFF;
    -webkit-box-shadow: 2px 4px 16px rgb(0 0 0 / 8%);
            box-shadow: 2px 4px 16px rgb(0 0 0 / 8%);
    border-radius: 48px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 27px;
    margin-right: 10px;
}

#prevRecommendOffer i {
    position: relative;
    left: -2px;
    font-size: 27px;
    color: #000;
}

#nextRecommendOffer i {
    position: relative;
    left: 2px;
    font-size: 27px;
    color: #000;
}

.main h1 {
    margin-bottom: 32px;
}

.top_menu li.current {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #d91017;
}

span.num_products + a {
    position: absolute;
    right: 0;
    bottom: 100%;
    font-size: 12px;
    color: #d91017;
}

.basket_header {
    min-width: 120px;
}

.footer .logo, .footer .logo img {
    max-width: 100%;
}

.menu-btn,
.mobile-menu {
    display: none;
}

@media (max-width: 1360px) {
    .mySwiper .swiper-slide {
        background-size: 50%;
    }

    .top_menu li {
        margin-right: 20px;
    }
    
    a.header__top-phone {
        font-size: 20px;
    }
    
    a.header__top-call {
        font-size: 14px;
    }
    
    .header .logo {
        width: 195px;
    }
    
    a.header__lk {
        font-size: 14px;
    }
    
    .basket_header-name {
        font-size: 14px;
    }
    
    input#title-search-input {
        font-size: 14px;
        padding-left: 52px;
    }
    
    #search .input-group:before {
        width: 20px;
        height: 20px;
        background-size: 20px;
        left: 15px;
    }
}

@media (max-width: 1240px) {
    .footer {
        font-size: 13px;
    }

    .header .logo {
        width: 160px;
    }

    .header__top a.header__top-call,
    .header__top a.header__top-email
    {
        display: none;
    }

    div#search {
        margin-right: 32px;
    }

    a.header__lk {
        margin-right: 16px;
    }
}

@media (max-width: 1024px) {
    .header__top-wrapper nav {
        display: none;
    }
    
    .container {
        padding-left: 16px;
        padding-right: 16px;
    }
    
    .header__top-wrapper {
        padding-top: 16px;
    }
    
    a.header__top-phone {
        font-size: 18px;
        white-space: nowrap;
    }
    
    .header .logo {
        width: 138px;
        margin-right: 0;
    }
    
    .header__top {
        margin-bottom: 14px;
    }
    
    a.catalog-btn {
        display: none;
    }
    
    #search .btn {
        display: none;
    }
    
    a.header__lk {
        font-size: 0;
    }
    
    .basket_header-name {
        font-size: 0;
    }
    
    span.num_products + a {
        font-size: 0;
    }

    a.header__lk, .basket_header {
        width: 36px;
        height: 24px;
        flex-shrink: 0;
        align-items: baseline;
        justify-content: center;
    }
    
    .basket_header {
        min-width: auto;
    }
    
    a.header__lk:before {
        margin-right: 0;
    }
    
    div#search {
        margin-right: 16px;
        margin-left: 10px;
    }
    
    input#title-search-input {
        height: 46px !important;
    }
    
    .menu-btn {
        background-image: url("data:image/svg+xml,%3Csvg width='25' height='20' viewBox='0 0 25 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='1' y1='10.3393' x2='23.0259' y2='10.3393' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3Cline x1='1' y1='1.85715' x2='23.0259' y2='1.85715' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3Cline x1='1' y1='18.8214' x2='23.0259' y2='18.8214' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
        background-color: #D91016;
        border-radius: 3px;
        width: 46px;
        height: 46px;
        display: inline-block;
        background-repeat: no-repeat;
        background-position: center;
        flex-shrink: 0;
    }
    
    .header {
        margin-bottom: 16px;
    }

    .footer {
        padding-top: 24px;
        margin-top: 24px;
        font-size: 12px;
    }
    
    .footer .row>[class*=col-]:first-child {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
    }
    
    .footer .logo {
        width: 164px;
        flex-shrink: 0;
        order: 1;
        margin-bottom: 16px;
    }
    
    .footer .row>[class*=col-]:first-child p {
        order: 3;
        width: 100%;
    }
    
    .footer .social {
        order: 2;
        margin-top: 8px;
        margin-left: auto;
    }
    
    .footer p + p {
        margin-top: 10px;
    }
    
    .footer nav ul li {
        line-height: 1.5;
    }
    
    .footer nav ul li + li {
        margin-top: 8px;
    }

    .mySwiper .swiper-button-next, .mySwiper .swiper-button-prev {
        display: none;
    }
    
    .mySwiper .swiper-slide {
        padding: 24px;
    }
    
    .mySwiper__title {
        font-size: 24px;
        line-height: 1.2;
    }
    
    .mySwiper__text {
        margin-top: 14px;
        font-size: 14px;
        line-height: 1.4;
    }
    
    .mySwiper__link {
        font-size: 12px;
        line-height: 1.25;
        margin-top: 24px;
    }
    
    .mySwiper__slide-right {
        position: absolute;
        right: 24px;
        bottom: 24px;
        height: 100px;
        min-width: 200px;
        width: auto;
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
    }
    
    .mySwiper__slide-right img {
        max-height: 100%;
        max-width: 100%;
    }

    .mySwiper {
        margin-bottom: 24px;
    }

    .nav-tabs > li > a.nav-link {
        font-size: 14px !important;
        line-height: 1.2 !important;
        margin-left: 0;
        margin-right: 16px;
        padding-bottom: 2px;
    }

    .nav-tabs > li.active > a.nav-link {
        border-bottom-width: 1px;
    }

    .list_carousel ul {
        width: 10000vw !important;
    }
    
    div.caroufredsel_wrapper li {
        width: 300px !important;
    }
    
    .nav-tabs > li:last-child > a.nav-link {
        margin-right: 0 !important;
    }

    .nav-tabs {
        margin-bottom: 10px;
    }

    .mobile-menu.is-opened {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        background-color: #fff;
        z-index: 999;
        padding: 16px;
        height: 100%;
    }
    
    .mobile-menu nav .top_menu {
        flex-direction: column;
    }
    
    .top_menu li + li {
        margin-top: 12px;
    }
    
    a.header__top-call {
        display: inline-block;
        font-size: 16px;
    }
    
    .mobile-menu nav {
        padding-bottom: 24px;
        margin-bottom: 24px;
        border-bottom: 1px solid #e2e2e2;
        border-top: 1px solid #e2e2e2;
        margin-top: 24px;
        padding-top: 24px;
        width: 100%;
    }

    .mobile-menu .logo {
        max-width: 50%;
        width: 320px;
        display: block;
    }
    
    .mobile-menu .logo img {
        width: 100%;
    }
    
    .mobile-menu__close {
        position: absolute;
        right: 16px;
        top: 16px;
    }
    
    .mobile-menu a.header__top-phone {
        margin-left: 0;
        margin-top: 10px;
    }

    .mobile-menu__close {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg id='close'%3E%3Cpath id='x' d='M18.717 6.697l-1.414-1.414-5.303 5.303-5.303-5.303-1.414 1.414 5.303 5.303-5.303 5.303 1.414 1.414 5.303-5.303 5.303 5.303 1.414-1.414-5.303-5.303z'/%3E%3C/g%3E%3C/svg%3E");
        width: 36px;
        height: 36px;
        background-color: transparent;
        border: none;
        box-shadow: none;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        opacity: 0.5;
    }

    .mobile-menu a.header__top-email,
    .mobile-menu a.header__top-call{
        margin: 10px 0;
    }

    .mySwiper .swiper-pagination {
        display: block;
        top: auto;
        bottom: 0;
    }
    
    .mySwiper {
        padding-bottom: 42px !important;
        margin-bottom: 12px;
    }
    
    .mySwiper .swiper-pagination-bullet-active {
        background-color: #D91016;
    }

    .mySwiper__img--preview {
        display: inline-block;
        width: 100%;
    }

    .mySwiper__img--detail {
        display: none;
    }
}

@media (max-width: 768px) {
    .mySwiper .swiper-slide {
        background-size: 350px;
    }
}

.copyright {
    display: inline-flex;
}

.copyright + nav {
    display: inline-flex;
    margin-left: 24px;
}

.section_about.about_company .block-grey p {
    margin: 0 0 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 140%;
}
